@echo off
set BEGINLIBPATH=c:\JAVA160ga5\bin
set path=c:\JAVA160ga5\bin
set CLASSPATH=
c:
cd c:\twe-4.4-1
java -cp c:\twe-4.4-1\lib\ant.jar;c:\twe-4.4-1\lib\ant-launcher.jar;c:\twe-4.4-1\lib\xercesImpl.jar org.apache.tools.ant.Main -DSYSTEMROOT=c:\twe-4.4-1 2>twe-instalbugs.txt